#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++

de:
  project_module_github: "GitHub"
  permission_show_github_content: "GitHub Inhalte anzeigen"

  github_integration:
    pull_request_opened_comment: >
      **PR Geöffnet:** "Pull request %{pr_number} “%{pr_title}”":%{pr_url} in "%{repository}":%{repository_url}
      wurde von "%{github_user}":%{github_user_url} geöffnet.
    pull_request_closed_comment: >
      **PR Geschlossen:** "Pull request %{pr_number} “%{pr_title}”":%{pr_url} in "%{repository}":%{repository_url}
      wurde von "%{github_user}":%{github_user_url} geschlossen.
    pull_request_merged_comment: >
      **PR Merged:** "Pull request %{pr_number} “%{pr_title}”":%{pr_url} in "%{repository}":%{repository_url}
      wurde von "%{github_user}":%{github_user_url} gemerged.
    pull_request_referenced_comment: >
      **Referenziert in PR:** ""%{github_user}":%{github_user_url} hat dieses Arbeitspaket in
      Pull Request %{pr_number} “%{pr_title}”":%{pr_url} in "%{repository}":%{repository_url}
      referenziert.
    pull_request_ready_for_review_comment: >
      **PR Bereit zum Review:** Pull request %{pr_number} [%{pr_title}](%{pr_url}) in [%{repository}](%{repository_url})
      wurde als bereit zum Review markiert von [%{github_user}](%{github_user_url}).
